## greasemonkey 0.8.20100211.5

=== debian/changelog ===
greasemonkey (0.8.20100211.5-1ubuntu2.10.04.1) lucid-security; urgency=low

  * Install a copy of the xpi to be picked up by the Ubufox addon installer, to
    transition greasemonkey to a local user extension. Build-depend on a new
    enough mozilla-devscripts and also depend on ubufox (LP: #904594)
    - update debian/rules
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Jan 2012 10:18:51 +0100

greasemonkey (0.8.20100211.5-1ubuntu2) lucid; urgency=low

  * Rebuild to pick up new features from mozilla-devscripts 0.21.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 12 Apr 2010 15:38:54 +0200

greasemonkey (0.8.20100211.5-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Rename transitional package from iceweasel-greasemonkey to greasemonkey.
    - Update package description to mention Firefox.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 06 Apr 2010 13:30:46 +0200

greasemonkey (0.8.20100211.5-1) unstable; urgency=low

  * New upstream release.
  * Simplify debian/rules.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.8.4 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 22 Feb 2010 00:50:04 +0100

greasemonkey (0.8.20091209.4-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Rename transitional package from iceweasel-greasemonkey to greasemonkey.
    - Update package description to mention Firefox.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 29 Dec 2009 19:16:15 +0100

greasemonkey (0.8.20091209.4-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 26 Dec 2009 23:33:07 +0300

greasemonkey (0.8.20090920.2-3ubuntu2) lucid; urgency=low

  * Rename Conflict & Replaces from iceweasel-greasemonkey to greasemonkey
    (LP: #490598).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 01 Dec 2009 13:09:25 +0100

greasemonkey (0.8.20090920.2-3ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - Update package description to mention Firefox.
  * Rename transitional package from iceweasel-greasemonkey to greasemonkey.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 15 Nov 2009 01:40:46 +0100

greasemonkey (0.8.20090920.2-3) unstable; urgency=low

  [ Andrea Veri ]
  * debian/control:
    - added myself and bdrung to uploaders.
    - added DM tag.

  [ UNera ]
  * Added Replaces for iceweasel-greasemonkey.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 14 Oct 2009 22:51:46 +0400

greasemonkey (0.8.20090920.2-2) unstable; urgency=low

  * Adapted to mozilla-devscripts.
  * added a dummy transitional package after binary name change from
    iceweasel-greasemonkey to xul-ext-greasemonkey. Have a look at
    http://wiki.debian.org/Teams/DebianMozExtTeam for more infos.
  * Removed unzip from build-depends, added mozilla-devscripts.
  * Changed VCS-* tags in debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 14 Oct 2009 15:26:58 +0400

greasemonkey (0.8.20090920.2-1) unstable; urgency=low

  * New upstream version.
    * Do not inject scripts into file: and about: URLs by default,
      for security reasons.
    * The GM_openInTab() function respects the background loading tab
       behavior from Firefox preferences.
    * Specify label/control associations in "New Script" dialog,
      for accessibility.
    * Minor code clean ups and improvements. Remove "forced" upgrade code.
    * Remove extra spacing around the status bar icon.
    * When adding include/exclude rules, include the port number
      in the default suggestion.
    * Reduce noise logged to the console when interacting with Firebug.
    * Apply security checks to GM_listValues() and GM_deleteValue().
    * Fix missing localized strings in various locales.
    * Grease pages loaded into the sidebar.
    * Allow user scripts to access the latest available JavaScript engine.
  * Patch for using greagreasemonkey with iceweasel 3.5 has been removed.
  * Standards-Version bumped to 3.8.3.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 01 Oct 2009 17:35:33 +0400

greasemonkey (0.8.20090123.1-2) unstable; urgency=low

  * Supports iceweasel 3.5.
  * Standards-Version bumped to 3.8.2.
  * Added Debian Mozilla Extension Maintainers
    <pkg-mozext-maintainers@lists.alioth.debian.org> to uploaders group.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 13 Jul 2009 10:50:54 +0400

greasemonkey (0.8.20090123.1-1) unstable; urgency=low

  * New upstream version.
  * Git repo has been created on the git.debian.org.
  * VCS-* records have been added to debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 25 Feb 2009 00:18:33 +0300

greasemonkey (0.8.20090123.1-0ubuntu3) karmic; urgency=low

  * Karmic extension's review/update: (LP: #427853)
    - see https://wiki.ubuntu.com/MozillaTeam/Karmic/ExtensionReview,
      for more information about this.
  * debian/control:
    - removed all Depends
    - added ${xpi:Depends} to recommends
    - Bumped Standards-Version to latest version 3.8.3
  * install.rdf: Fixes (LP: #427790)
    - Changed max version to 3.6

 -- John Vivirito <gnomefreak@ubuntu.com>  Fri, 11 Sep 2009 09:41:54 -0400

greasemonkey (0.8.20090123.1-0ubuntu2) karmic; urgency=low

  * debian/control:
    - Update Vcs-Bzr
    - Make greasemonkey replace firefox-greasemonkey (LP: #382100)

  [ Alexander Sack <asac@ubuntu.com> ]
  * add .bzr-builddeb/default.conf and set proper upstream revid

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 01 Jun 2009 22:11:53 +0000

greasemonkey (0.8.20090123.1-0ubuntu1) karmic; urgency=low

  * New upsream release (LP: #355725)
  * Bump Standards-Version to 3.8.1
    - Add Homepage field
  * Remove firefox-3.0 | firefox-2 from Depends (LP: #272959)
  * Rename binary package to 'greasemonkey' and add dummy firefox-greasemonkey
    transitional package
    - Update MOZ_EXTENSION_PKG in debian/rules
  * debian/rules: Remove MOZ_XPI_BUILD_COMMAND


