=== debian/control ===
Source: greasemonkey
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
           Benjamin Drung <bdrung@ubuntu.com>,
           Andrea Veri <andrea.veri89@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.22ubuntu0.10.04.1~)
Standards-Version: 3.8.4
Homepage: http://www.greasespot.net/
VCS-Browser: http://git.debian.org/?p=pkg-mozext/greasemonkey.git;a=summary
VCS-Git: git://git.debian.org/git/pkg-mozext/greasemonkey.git

Package: xul-ext-greasemonkey
Architecture: all
Depends: ${misc:Depends}, ubufox
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: firefox-greasemonkey, greasemonkey (<= 0.8.20090920.2-1)
Conflicts: firefox-greasemonkey, greasemonkey (<= 0.8.20090920.2-1)
Description: Firefox extension that enables customization of webpages with user scripts
 Greasemonkey allows users of the Firefox web browser to create or download
 user scripts which modify the content or behavior of web sites. It provides
 a powerful way to personalize the web. The scripts are written in JavaScript
 and have access to many of Firefox's features.
 .
 A large collection of prewritten scripts can be found at userscripts.org

Package: greasemonkey
Architecture: all
Depends: xul-ext-greasemonkey, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the greasemonkey to the new xul-ext-greasemonkey
 package.
 You can remove it safely.
