=== debian/watch ===
version=3
  opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
  http://releases.mozilla.org/pub/mozilla.org/addons/748/ \
    greasemonkey-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)(?:-\w+).xpi
