## greasemonkey 0.8.20100211.5-0ubuntu0.8.04.3

=== debian/changelog ===
greasemonkey (0.8.20100211.5-0ubuntu0.8.04.3) hardy-security; urgency=low

  * New upstream version to support Firefox 3.6.x
  * Don't depend on a newer mozilla-devscripts - include a script for
    building the xpi
    - add debian/xpi-pack
    - update debian/rules
  * Rename binary package to xul-ext-greasemonkey and provide a transitional
    package to ensure upgrades work
    - update debian/control
    - update debian/rules
  * Update copyright information
    - update debian/copyright

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 28 May 2010 00:07:10 +0100
