=== debian/rules ===
#!/usr/bin/make -f

# name the package (as in debian/control) that will ship the extension
MOZ_EXTENSION_PKG := xul-ext-greasemonkey

# xpi.mk will auto detect the .xpi in your package. if you want to do it
# explicit, use this variable
#MOZ_XPI_FILE := greasemonkey.xpi

# xpi.mk tries to auto detect the extension manager id (em:id) from the .xpis
# install.rdf file. There might be cases where this doesn't work. use the following
# variable to explicitly define an extension ID and disable auto detection
#MOZ_EM_ID := {e4a8a97b-f2ed-450b-b12d-ee082ba24781}

# xpi.mk will run a build command before packaging an .xpi file. you can use this
# to produce an .xpi. if you define this, the clean rule will remove any .xpi file
# found in the top level directory
MOZ_XPI_BUILD_COMMAND = sh debian/xpi-pack $(CURDIR) greasemonkey.xpi

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk
