## greasemonkey 0.8.20100211.5-0ubuntu0.9.04.1

=== debian/changelog ===
greasemonkey (0.8.20100211.5-0ubuntu0.9.04.1) jaunty-security; urgency=low

  * New upstream version to support Firefox 3.6
  * Update copyright info
    - update debian/copyright
  * Don't specify MOZ_XPI_BUILD_COMMAND, let mozilla-devscripts make the xpi
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 18 Jun 2010 18:22:21 +0100
