=== debian/control ===
Source: greasemonkey
Section: web
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Spang <mspang@uwaterloo.ca>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.5~), zip
Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/firefox-extensions/firefox-greasemonkey.ubuntu/
Standards-Version: 3.7.3

Package: firefox-greasemonkey
Architecture: all
Depends: firefox | abrowser | firefox-3.0 | firefox-2
Description: firefox extension that enables customization of webpages with user scripts
 Greasemonkey allows users of the Firefox web browser to create or download
 user scripts which modify the content or behavior of web sites. It provides
 a powerful way to personalize the web. The scripts are written in JavaScript
 and have access to many of Firefox's features.
 .
 A large collection of prewritten scripts can be found at userscripts.org
