=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # name the package (as in debian/control) that will ship the extension
-MOZ_EXTENSION_PKG := xul-ext-greasemonkey
+MOZ_EXTENSION_PKG := firefox-greasemonkey
 
 # xpi.mk will auto detect the .xpi in your package. if you want to do it
 # explicit, use this variable
@@ -15,7 +15,7 @@
 # xpi.mk will run a build command before packaging an .xpi file. you can use this
 # to produce an .xpi. if you define this, the clean rule will remove any .xpi file
 # found in the top level directory
-MOZ_XPI_BUILD_COMMAND = sh debian/xpi-pack $(CURDIR) greasemonkey.xpi
+#MOZ_XPI_BUILD_COMMAND = sh build.sh
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/mozilla-devscripts/xpi.mk
