## greasemonkey 0.8.20100211.5-0ubuntu0.9.10.2

=== debian/changelog ===
greasemonkey (0.8.20100211.5-0ubuntu0.9.10.2) karmic-security; urgency=low

  * New upstream version to support Firefox 3.6.x
  * Rename binary package to xul-ext-greasemonkey and provide a transitional
    package to ensure upgrades work
    - update debian/control
    - update debian/rules
  * Update copyright information
    - update debian/copyright

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 16 Jun 2010 03:22:44 +0100
