=== debian/control ===
Source: greasemonkey
Section: web
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Spang <mspang@uwaterloo.ca>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.15~), zip
Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/firefox-extensions/greasemonkey.ubuntu/
Standards-Version: 3.8.3
Homepage: http://www.greasespot.net/

Package: xul-ext-greasemonkey
Architecture: all
Recommends: ${xpi:Depends}
Replaces: firefox-greasemonkey, greasemonkey (<= 0.8.20090920.2-1)
Conflicts: greasemonkey (<= 0.8.20090920.2-1)
Description: firefox extension that enables customization of webpages with user scripts
 Greasemonkey allows users of the Firefox web browser to create or download
 user scripts which modify the content or behavior of web sites. It provides
 a powerful way to personalize the web. The scripts are written in JavaScript
 and have access to many of Firefox's features.
 .
 A large collection of prewritten scripts can be found at userscripts.org

Package: firefox-greasemonkey
Architecture: all
Depends: xul-ext-greasemonkey
Description: dummy transitional package for firefox-greasemonkey -> greasemonkey
 This is a transitional package so firefox-greasemonkey users get greasemonkey
 on upgrades. It can be safely removed.

Package: greasemonkey
Architecture: all
Depends: xul-ext-greasemonkey, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the greasemonkey to the new xul-ext-greasemonkey
 package.
 You can remove it safely.
