## greasemonkey 0.8.20100408.6

=== debian/changelog ===
greasemonkey (0.8.20100408.6-2ubuntu0.10.10.1) maverick-security; urgency=low

  * Install a copy of the xpi to be picked up by the Ubufox addon installer, to
    transition greasemonkey to a local user extension. Build-depend on a new
    enough mozilla-devscripts and also depend on ubufox (LP: #904594)
    - update debian/rules
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Jan 2012 11:29:19 +0100

greasemonkey (0.8.20100408.6-2build1) maverick; urgency=low

  * No source change rebuild to pick up mozilla-devscripts changes; Drop 
    transitional and removed packages from Recommends (LP: #645339) 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 26 Sep 2010 03:21:42 -0500

greasemonkey (0.8.20100408.6-2) unstable; urgency=low

  * Shorten description to fix lintian error.
  * Bump Standard-Version to 3.9.1 (no changes required).
  * Add version to breaking firefox-greasemonkey.
  * Drop transitional package.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 15 Sep 2010 00:13:16 +0200

greasemonkey (0.8.20100408.6-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 18 May 2010 09:58:27 +0400
