=== debian/control ===
Source: greasemonkey
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
           Benjamin Drung <bdrung@ubuntu.com>,
           Andrea Veri <andrea.veri89@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs,
               debhelper (>= 7),
               mozilla-devscripts (>= 0.24ubuntu0.10.10.1~)
Standards-Version: 3.9.1
Homepage: http://www.greasespot.net/
VCS-Browser: http://git.debian.org/?p=pkg-mozext/greasemonkey.git;a=summary
VCS-Git: git://git.debian.org/git/pkg-mozext/greasemonkey.git

Package: xul-ext-greasemonkey
Architecture: all
Depends: ${misc:Depends}, xul-ext-ubufox
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: firefox-greasemonkey (<< 0.8.20090123.1),
        iceweasel-greasemonkey (<= 0.8.20090920.2-1)
Replaces: firefox-greasemonkey (<< 0.8.20090123.1),
          iceweasel-greasemonkey (<= 0.8.20090920.2-1)
Description: extension that enables customization of webpages with user scripts
 Greasemonkey allows users of the Iceweasel/Firefox web browser to create or
 download user scripts which modify the content or behavior of web sites. It
 provides a powerful way to personalize the web. The scripts are written in
 JavaScript and have access to many of Iceweasel's/Firefox's features.
 .
 A large collection of prewritten scripts can be found at userscripts.org
