## greasemonkey 0.9.13

=== debian/changelog ===
greasemonkey (0.9.13-1) unstable; urgency=low

  * New upstream release. Compatible with iceweasel 8.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 10 Nov 2011 12:02:15 +0400

greasemonkey (0.9.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - update my e-mail address.

 -- Andrea Veri <and@debian.org>  Thu, 29 Sep 2011 23:07:51 +0200

greasemonkey (0.9.11-1) unstable; urgency=low

  * Added xpi-repack to d/watch
  * Imported Upstream version 0.9.11

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 18 Sep 2011 14:27:00 +0200

greasemonkey (0.9.8-1) unstable; urgency=low

  * New upstream version.
  * Bump to 3.9.2 Standards-Version
  * Added myself to Uploaders
  * Upgrade d/compat to 8
  * Increase version of debhelper to (>= 8)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 09 Aug 2011 11:22:00 +0200

greasemonkey (0.9.6-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 04 Jul 2011 11:59:44 +0400

greasemonkey (0.9.1-1) unstable; urgency=low

  * New upstream version.
  * This version is compatible with iceweasel 4.0, closes: 611171.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 26 Jan 2011 16:11:39 +0300
