=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: greasemonkey
 Section: web
 Priority: optional
-Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
-           Benjamin Drung <bdrung@ubuntu.com>,
-           Andrea Veri <andrea.veri89@gmail.com>
+           Andrea Veri <and@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
 DM-Upload-Allowed: yes
 Build-Depends: cdbs,
-               debhelper (>= 7),
-               mozilla-devscripts (>= 0.24ubuntu0.10.10.1~)
-Standards-Version: 3.9.1
+               debhelper (>= 8),
+               mozilla-devscripts (>= 0.16~)
+Standards-Version: 3.9.2
 Homepage: http://www.greasespot.net/
 VCS-Browser: http://git.debian.org/?p=pkg-mozext/greasemonkey.git;a=summary
 VCS-Git: git://git.debian.org/git/pkg-mozext/greasemonkey.git
 
 Package: xul-ext-greasemonkey
 Architecture: all
-Depends: ${misc:Depends}, xul-ext-ubufox
+Depends: ${misc:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
