=== debian/rules ===
#!/usr/bin/make -f

UVERSION := $(shell \
	dpkg-parsechangelog \
	|grep ^Version: \
	|awk '{print $$2}' \
	|sed 's/-[[:digit:]]//' \
)

MOZ_XPI_DOCUMENTED_LICENSE_FILES	=	$(wildcard LICENSE.*)
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk


tarball:
	fakeroot debian/rules clean || ./debian/rules clean
	cd .. && tar \
		--exclude=debian \
		--exclude=.git \
		-czvf greasemonkey_$(UVERSION).orig.tar.gz \
			greasemonkey-$(UVERSION)
