## greasemonkey 0.9.18

=== debian/changelog ===
greasemonkey (0.9.18-1) unstable; urgency=low

  * Imported Upstream version 0.9.18
  * Bump Standards-Version to 3.9.3
  * Removed firefox-greasemonkey (<< 0.8.20090123.1) from
    Breaks and Replaces
  * Rewrite d/rules using standard rules
  * Removed cdbs from Build-Depends
  * Bump mozilla-devscripts to (>= 0.19~)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 03 Mar 2012 16:28:24 +0100

greasemonkey (0.9.17-1) unstable; urgency=low

  * Imported Upstream version 0.9.17

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 21 Feb 2012 17:36:24 +0100
