=== debian/control ===
Source: greasemonkey
Section: web
Priority: optional
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
           Andrea Veri <and@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8),
               mozilla-devscripts (>= 0.19~)
Standards-Version: 3.9.3
Homepage: http://www.greasespot.net/
VCS-Browser: http://git.debian.org/?p=pkg-mozext/greasemonkey.git;a=summary
VCS-Git: git://git.debian.org/git/pkg-mozext/greasemonkey.git

Package: xul-ext-greasemonkey
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: iceweasel-greasemonkey (<= 0.8.20090920.2-1)
Replaces: iceweasel-greasemonkey (<= 0.8.20090920.2-1)
Description: extension that enables customization of webpages with user scripts
 Greasemonkey allows users of the Iceweasel/Firefox web browser to create or
 download user scripts which modify the content or behavior of web sites. It
 provides a powerful way to personalize the web. The scripts are written in
 JavaScript and have access to many of Iceweasel's/Firefox's features.
 .
 A large collection of prewritten scripts can be found at userscripts.org
