=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	xpi-pack . xul-ext-greasemonkey.xpi

override_dh_auto_install:
	install-xpi xul-ext-greasemonkey.xpi -x LICENSE.bsd -x LICENSE.mit -x LICENSE.mpl 

override_dh_auto_clean:
	rm -f xul-ext-greasemonkey.xpi
