## greasemonkey 1.15

=== debian/changelog ===
greasemonkey (1.15-1~deb7u1) wheezy; urgency=medium

  * Team upload
  * Update gbp config file for stable
  * Upload compatible version with recent iceweasel to stable
    (Closes: #739023)

 -- David Prévot <taffit@debian.org>  Tue, 15 Apr 2014 10:11:34 -0400

greasemonkey (1.15-1) unstable; urgency=medium

  * Team upload, targeted to unstable since it’s a release version

  [ Anthony Lieuallen ]
  * Version bump: 1.15

 -- David Prévot <taffit@debian.org>  Fri, 14 Feb 2014 19:01:59 -0400

greasemonkey (1.15~beta1-1) experimental; urgency=medium

  * Team upload, targeted to experimental since it’s a beta version

  [ Anthony Lieuallen ]
  * Version: 1.15beta1

 -- David Prévot <taffit@debian.org>  Thu, 30 Jan 2014 09:13:47 -0400

greasemonkey (1.14-1) unstable; urgency=medium

  * Team upload, targeted to unstable since it’s a release version

  [ Anthony Lieuallen ]
  * Version bump: 1.14

  [ David Prévot ]
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 20 Jan 2014 15:35:47 -0400

greasemonkey (1.14~beta1-1) experimental; urgency=medium

  * Team upload
  * Beta version, thus targeted to experimental

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2014 20:40:55 -0400

greasemonkey (1.13-1) unstable; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version bump: 1.13

  [ David Prévot ]
  * Add missing ${xpi:Depends} (Closes: #732199)
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 15 Dec 2013 12:07:23 -0400

greasemonkey (1.13~beta6-1) experimental; urgency=low

  * Team upload
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Thu, 14 Nov 2013 22:33:07 -0400

greasemonkey (1.13~beta5-1) experimental; urgency=low

  * Team upload
  * Use HTTPS instead of FTP on watchfile
  * Imported Upstream version 1.13~beta5

 -- David Prévot <taffit@debian.org>  Thu, 24 Oct 2013 13:13:00 -0400

greasemonkey (1.13~beta3-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 1.13~beta3

 -- David Prévot <taffit@debian.org>  Mon, 14 Oct 2013 10:04:26 -0400

greasemonkey (1.13~beta2-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 1.13~beta2

 -- David Prévot <taffit@debian.org>  Fri, 04 Oct 2013 18:40:51 -0400

greasemonkey (1.12-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.12
  * Update Maintainer and Uploaders for team maintenance
  * Remove now useless DMUA
  * Remove now useless versionning for mozilla-devscripts
  * Bump standards version to 3.9.4
  * Update Vcs to canonical URI
  * Remove now useless Breaks and Replaces
  * Add Breaks for xul-ext
  * Shorten synopsis
  * Fix watch URL
  * Review copyright
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 15 Sep 2013 23:39:17 -0400

greasemonkey (0.9.20-1) unstable; urgency=low

  * Imported Upstream version 0.9.20
  * debian/copyright:
     + moved to DEP5 format
     + added tri-license for *.js files
     + added copyright holders for debian files

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 23 May 2012 16:57:19 +0200

greasemonkey (0.9.19-1) unstable; urgency=low

  * Imported Upstream version 0.9.19

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 12 May 2012 11:37:00 +0200
