=== debian/control ===
Source: greasemonkey
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andrea Veri <and@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.5
Homepage: http://www.greasespot.net/
VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/greasemonkey.git
VCS-Git: git://anonscm.debian.org/pkg-mozext/greasemonkey.git

Package: xul-ext-greasemonkey
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: customization of webpages with user scripts
 Greasemonkey allows users of the Iceweasel/Firefox web browser to create or
 download user scripts which modify the content or behavior of web sites. It
 provides a powerful way to personalize the web. The scripts are written in
 JavaScript and have access to many of Iceweasel's/Firefox's features.
 .
 A large collection of prewritten scripts can be found at userscripts.org
