## greasemonkey 2.2

=== debian/changelog ===
greasemonkey (2.2-2) unstable; urgency=medium

  * Team upload

  * patch content/config.js to stop calling home on first run
    (Closes: #771110)
    Loading an external page upon first run is a privacy breach. The
    information on the "welcome" page is also available in the menu of the
    toolbar button which is installed automatically.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 27 Nov 2014 22:02:45 +0000

greasemonkey (2.2-1) unstable; urgency=medium

  * Team upload, to unstable

  [ Ventero ]
  * Initial localization support.
  * Correctly handle missing origin URL.
  * Make check for about:blank URIs more exact.

  [ janekptacijarabaci ]
  * GM_log truncates at NULL byte
  * GM_openInTab with insertRelatedAfterCurrent = true (frame, iframe)

  [ Anthony Lieuallen ]
  * Only write the UTF-8 BOM to the script itself, not all files.
  * Updated translations from babelzilla.org
  * Version bump: 2.2

  [ David Prévot ]
  * Drop Fabrizio Regalli from uploaders (Closes: #761871)
  * Update watch file
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 17 Sep 2014 16:17:34 -0400

greasemonkey (2.2~beta1-1) experimental; urgency=medium

  * Team upload, to experimental

  [ Anthony Lieuallen ]
  * Do not install scripts from "script like" pages.
  * New translations from babelzilla.org
  * Version bump: 2.2beta1

 -- David Prévot <taffit@debian.org>  Sat, 02 Aug 2014 08:13:17 -0400

greasemonkey (2.1-1) unstable; urgency=medium

  * Team upload, to unstable

  [ Anthony Lieuallen ]
  * Version bump: 2.1

 -- David Prévot <taffit@debian.org>  Tue, 29 Jul 2014 00:55:59 -0400

greasemonkey (2.1~beta1-1) experimental; urgency=medium

  * Team upload, to experimental

  [ Anthony Lieuallen ]
  * Remove apiLeakCheck.
  * Update translations from babelzilla.org.
  * Version bump: 2.1beta1

 -- David Prévot <taffit@debian.org>  Thu, 17 Jul 2014 16:01:10 -0400

greasemonkey (2.0-1) unstable; urgency=medium

  * Team upload, to unstable

  [ Anthony Lieuallen ]
  * Version and FF compatibility bump.
  * Final v2.0 version bump.

 -- David Prévot <taffit@debian.org>  Sun, 13 Jul 2014 11:44:49 -0400

greasemonkey (2.0~beta2-1) experimental; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version bump: 2.0beta1
  * Firefox compatibility bump.

  [ David Prévot ]
  * Document upstream VCS

 -- David Prévot <taffit@debian.org>  Wed, 11 Jun 2014 17:13:31 -0400

greasemonkey (1.16~beta6-1) experimental; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version bump: 1.16beta6

  [ David Prévot ]
  * Adapt watch and provide get-orig-source target

 -- David Prévot <taffit@debian.org>  Thu, 29 May 2014 12:36:54 -0400

greasemonkey (1.16~beta5-1) experimental; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Enable Sync support by default.

 -- David Prévot <taffit@debian.org>  Thu, 01 May 2014 22:35:46 -0400

greasemonkey (1.16~beta4-1) experimental; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version bump: 1.16beta4

 -- David Prévot <taffit@debian.org>  Fri, 18 Apr 2014 08:37:02 -0400

greasemonkey (1.16~beta3-1) experimental; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Beta version bump

 -- David Prévot <taffit@debian.org>  Tue, 08 Apr 2014 16:02:22 -0400

greasemonkey (1.16~beta2-1) experimental; urgency=medium

  * Team upload, targeted to experimental since it’s a beta version

  [ Anthony Lieuallen ]
  * Remove Firefox 27 only workaround.

 -- David Prévot <taffit@debian.org>  Mon, 31 Mar 2014 15:05:24 -0400
