=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
-           Andrea Veri <and@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+           Andrea Veri <and@debian.org>
 Build-Depends: debhelper (>= 8), mozilla-devscripts
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.greasespot.net/
 VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/greasemonkey.git
 VCS-Git: git://anonscm.debian.org/pkg-mozext/greasemonkey.git
