=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 override_dh_auto_install:
 	install-xpi xul-ext-greasemonkey.xpi -x LICENSE.bsd -x LICENSE.mit -x LICENSE.mpl 
 
-override_dh_auto_clean:
-	rm -f xul-ext-greasemonkey.xpi
-
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
+
+get-orig-source:
+	uscan --verbose --compression xz
