=== debian/watch ===
version=3
  opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
  https://ftp.mozilla.org/pub/mozilla.org/addons/748/ \
    greasemonkey-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)(?:-\w+).xpi
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/greasemonkey/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/greasemonkey-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-\w+\.xpi\?src=dp-btn-version
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/greasemonkey/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/greasemonkey-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-\w+\.xpi\?src=dp-btn-devchannel
