## greasemonkey 3.8

=== debian/changelog ===
greasemonkey (3.8-1~deb8u1) jessie; urgency=medium

  * Upload compatible version with recent Firefox in Jessie (Closes: #828622)

 -- David Prévot <taffit@debian.org>  Sat, 16 Jul 2016 08:54:01 -0400

greasemonkey (3.8-1) unstable; urgency=medium

  * Team upload, to unstable since it’s a stable release

  [ janekptacijarabaci ]
  * Support for detecting private mode

  [ David Prévot ]
  * Actually watch pre-releases
  * Update Standards-Version to 3.9.8

  [ Anthony Lieuallen ]
  * Version bump: 3.8

 -- David Prévot <taffit@debian.org>  Fri, 06 May 2016 08:41:17 -0400

greasemonkey (3.8~beta2-1) experimental; urgency=medium

  * Team upload, to experimental since it’s a beta version

  [ Anthony Lieuallen ]
  * Version bump: 3.8beta2

  [ David Prévot ]
  * Drop Iceweasel from description

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 17:33:18 -0400

greasemonkey (3.7-1) unstable; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version bump: 3.7

  [ David Prévot ]
  * Simplify rules with --buildsystem=xul_ext
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 24 Feb 2016 16:25:24 -0400

greasemonkey (3.6-1) unstable; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version bump: 3.6

 -- David Prévot <taffit@debian.org>  Wed, 25 Nov 2015 20:39:51 -0400

greasemonkey (3.5-1) unstable; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version bump: 3.5

 -- David Prévot <taffit@debian.org>  Thu, 29 Oct 2015 11:26:38 -0400

greasemonkey (3.4-1) unstable; urgency=medium

  * Team upload, to unstable since it’s a stable release

  [ Anthony Lieuallen ]
  * Version bump: 3.4

 -- David Prévot <taffit@debian.org>  Sun, 13 Sep 2015 17:44:09 -0400

greasemonkey (3.3~beta1-1) experimental; urgency=medium

  * Team upload, to experimental since it’s a beta version

  [ Anthony Lieuallen ]
  * Switch from resource: to chrome: for JSM.

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 18:41:35 -0400

greasemonkey (3.2-1) unstable; urgency=medium

  * Team upload, to unstable since it’s a stable release

  [ Anthony Lieuallen ]
  * Version bump: 3.2.

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2015 09:15:36 -0400

greasemonkey (3.2~beta2-1) experimental; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version bump: 3.1beta2

 -- David Prévot <taffit@debian.org>  Tue, 19 May 2015 22:29:14 -0400

greasemonkey (3.2~beta1-1) experimental; urgency=medium

  * Team upload

 -- David Prévot <taffit@debian.org>  Thu, 30 Apr 2015 17:40:42 -0400

greasemonkey (3.1-1) experimental; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version bump: 3.1

 -- David Prévot <taffit@debian.org>  Fri, 20 Mar 2015 22:04:43 -0400

greasemonkey (3.0-1) experimental; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Temporarily ignore referer failure under e10s.

 -- David Prévot <taffit@debian.org>  Sun, 15 Mar 2015 12:24:19 -0400

greasemonkey (3.0~beta1-1) experimental; urgency=medium

  * Team upload

  [ Anthony Lieuallen ]
  * Version: 3.0beta1

  [ Damyan Ivanov ]
  * patch content/config.js to stop calling home on first run (Closes: #771110)

 -- David Prévot <taffit@debian.org>  Sun, 22 Feb 2015 17:34:02 -0400

greasemonkey (2.3-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze

  [ Anthony Lieuallen ]
  * Update the parser to detect @noframes.
  * When @noframes is set, only inject into top-level windows.
  * Restore the responseType feature for GM_xhr
  * Update translations from babelzilla.org.
  * Version bump: 2.3

 -- David Prévot <taffit@debian.org>  Mon, 03 Nov 2014 16:36:19 -0400
