=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with xul-ext
-
-override_dh_auto_build:
-	xpi-pack . xul-ext-greasemonkey.xpi
+	dh $@ --with xul-ext --buildsystem=xul_ext
 
 override_dh_auto_install:
 	install-xpi xul-ext-greasemonkey.xpi -x LICENSE.bsd -x LICENSE.mit -x LICENSE.mpl
