=== debian/watch ===
version=3
opts=pagemangle=s/data-realurl=/href=/g,uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/greasemonkey/versions/beta \
https://addons.mozilla.org/firefox/downloads/file/\d+/greasemonkey-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-\w+\.xpi\?src=[-\w]+
https://addons.mozilla.org/en-US/firefox/addon/greasemonkey/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/greasemonkey-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-\w+\.xpi\?src=dp-btn-\w+
